		<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
	</PropertyGroup>

	<Import Project="..//AyCode.Core.targets" />

	<ItemGroup>
		<PackageReference Include="Microsoft.AspNetCore.Cryptography.KeyDerivation" Version="9.0.11" />
		<PackageReference Include="Microsoft.AspNetCore.SignalR.Client" Version="9.0.11" />
		<PackageReference Include="Microsoft.AspNetCore.SignalR.Common" Version="9.0.11" />
		<PackageReference Include="Microsoft.AspNetCore.SignalR.Protocols.NewtonsoftJson" Version="9.0.11" />
		<PackageReference Include="Microsoft.Extensions.Configuration" Version="9.0.11" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
		<PackageReference Include="SendGrid" Version="9.29.3" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\AyCode.Core.Server\AyCode.Core.Server.csproj" />
		<ProjectReference Include="..\AyCode.Core\AyCode.Core.csproj" />
		<ProjectReference Include="..\AyCode.Database\AyCode.Database.csproj" />
		<ProjectReference Include="..\AyCode.Entities.Server\AyCode.Entities.Server.csproj" />
		<ProjectReference Include="..\AyCode.Entities\AyCode.Entities.csproj" />
		<ProjectReference Include="..\AyCode.Interfaces.Server\AyCode.Interfaces.Server.csproj" />
		<ProjectReference Include="..\AyCode.Interfaces\AyCode.Interfaces.csproj" />
		<ProjectReference Include="..\AyCode.Models.Server\AyCode.Models.Server.csproj" />
		<ProjectReference Include="..\AyCode.Models\AyCode.Models.csproj" />
		<ProjectReference Include="..\AyCode.Services\AyCode.Services.csproj" />
	</ItemGroup>

	<ItemGroup>
		<Folder Include="Messages\" />
		<Folder Include="Emails\" />
	</ItemGroup>

	<ItemGroup>
		<None Include="docs\**\*.md" />
		<None Include="**\README.md" Exclude="$(DefaultItemExcludes);docs\**" />
	</ItemGroup>

</Project>
